PDA

View Full Version : Error #102 Help please!



NewsArchive
10-30-1997, 01:00 AM
I receieved this error when my install ran on another machine which is
also using Win95' ....

Error #102
Setup requires a different version of windows

Can someone tell me why this is occurring?

Thanks

Rkr
--

\|||/
/'^'\
( 0 0 )
-----oOOO--(_)--OOOo----------
Reid Roman
E-Mail : rkroman (at) pacbell (dot) net
Delphi Enthusiast, Hobbiest ..
TVisualBasic:=class(None);
U.S.A
------------------------------